RubyGems Navigation menu

edi4r 0.9.6.2

edi4r turns Ruby into a powerful EDI mapping language: - create or process UN/EDIFACT interchanges intuitively - validate messages with information from the original UN/TDIDs - integrate classical EDI data and XML documents through edi4r's generic EDI/XML translator (add-on gem, DTD provided).

Versions:

  1. 0.9.6.2 - March 31, 2015 (201 KB)
  2. 0.9.4.1 - August 1, 2006 (160 KB)

Requirements:

Sufficient main memory for large interchanges

Optional Gem "edi4r-untdids" for support of more than D.96A and D.01B

Optional Gem "edi4r-idoc" for SAP IDoc support

Authors:

  • Heinz W. Werntges

Owners:

A9c70fb2999d3c2b87b96ca734a8c982

Sha 256 checksum:

90f5f284a6385ade48187c80ee4c09ad4966d299f26ddb252f54452a8800f1a1

Total downloads 3,581

For this version 441

Required Ruby Version: >= 0

License:

Ruby

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: